@charset "utf-8";
/*'Noto Sans',sans-serif;*/

.backcolor:{background-color:#fff;}


.content01{width:100%; margin:0 auto; background:url(../images/machine01.png) no-repeat center center; height:797px; }
.content01>h2{padding-top:146px; font:bold 54px/84px 'Noto Sans',sans-serif; color:#212121; text-align:center;}
.content01>p{font:24px/35px 'Noto Sans',sans-serif; color:#212121; text-align:center; padding-bottom:78px;}


.content02{width:100%; padding:120px 0 90px; width:100%; background-color:#fff;}
.content02>h3{text-align:center; font:54px 'Noto Sans',sans-serif;  color:#404b62;}
.content02>p{margin: 90px auto 50px 50px ; font:30px/64px 'Noto Sans',sans-serif;}
.content02>span{margin-left:60px; padding:12px 23px; color:#fff; background-color:#404b62; font:30px 'Noto Sans',sans-serif;}
